{
  "name": "nn-testtask",
  "version": "0.0.1",
  "repository": "git@gitlab.com-job:alekseyd.job/nn-testtask.git",
  "author": "Aleksey Dmitrienko",
  "license": "MIT",
  "scripts": {
    "scmd:build": "docker build --force-rm . -t sencha-cmd",
    "scmd:image": "docker run --rm -v $(pwd):/app -p 1841:1841 -it sencha-cmd",
    "install": "yarn scmd:build && yarn scmd:image bash -c 'mkdir /app1 && cd /app1 && sencha app init --ext TestTask && cp -r /app1/ext /app/'",
    "sencha": "yarn scmd:image sencha",
    "build": "yarn sencha app build",
    "watch": "yarn sencha app watch"
  }
}
